*{
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}

body{
    /*background-image: url(torre2.png);*/
	background:#fff;
	background-position: bottom;
	background-size:100% 100%;
	background-attachment:fixed;
    overflow: scroll;
    width: 100%;
	height: 100%;
    }





/**********  footer **************/
footer{
	width:100%;
	font-family:Sans-serif;
	position:relative;
	top:400px;
	}
	
.footer-container{
	width:100%;
	background:#000;
	color:#fff;
	}

.footer-main{
	width:98%;
	max-width:1100px;
	margin:auto;
	padding:8px 0px;
	display:flex;  
	flex-wrap:wrap;
	}
	
.footer-main .footer-columna{
	width:calc(100%/3);
	text-align:justify;
	}
	
.footer-main .footer-columna:nth child(2){
	padding:0px 20px;
	}
	
.footer-main .footer-columna h3{
	color:#00c6ee;
	font-size:15px;
	margin-bottom:15px;
	}

.footer-main .footer-columna input[type="email"]{
	border:none;
	width:90%;
	border:1px solid #bf0026;
	font-size:12px;
	padding:10px;
	font-family:Sans-serif;
	}
	
.footer-main .footer-columna input[type="submit"]{
	border:none;
	width:90%;
	background:#bf0026;
	color:#fff;
	padding:10px 30px;
	font-size:12px;
	margin-top:10px;
	cursor:pointer;
	font-family:Sans-serif;
	}

.footer-main .footer-columna input[type="submit"]:hover{
	border:none;
	width:90%;
	background:#00c6ee;
	color:#fff;
	padding:10px 30px;
	font-size:12px;
	margin-top:10px;
	cursor:pointer;
	font-family:Sans-serif;
	}

.footer-main .footer-columna span p{
	display:inline-block;
	margin-left:5px;
	margin-bottom:12px;
	font-family:Sans-serif;
	font-size:15px;
	text-align:justify;
	}

.footer-main .footer-columna p{
	
	margin-left:5px;
	margin-bottom:12px;
	font-family:Sans-serif;
	font-size:15px;
	}

.footer-copy-redes{
	width:100%;
	background:#000;
	border-top:3px solid #fff;
	}

.main-copy-redes{
	width:98%;
	max-width:1100px;
	padding:15px 0;
	margin:auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	-ms-align-items: center;
	align-items:center;
	}
	
.main-copy-redes .footer-copy{
	width:70%;
	color:#fff;
	font-size:12px;
	}
	
.main-copy-redes .footer-redes{
	width:30%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
	}


.main-copy-redes .footer-redes a:hover{				
	background:#00c6ee;
	color:#fff;
}
	
.main-copy-redes .footer-redes a{
	display:inline-block;
	text-decoration:none;
	width:10%;  
	height:30px;
	line-height:30px;
	/*border-radius:50%;*/
	border-style:solid 50%;
	background:#fff;
	color:#000;
	text-align:center;
	}



/************ media screen*****************/	
@media screen  and (max-width: 750px) {
	.info-main {
		padding: 30px 100px;
	}

	.footer-main .footer-columna {
		padding: 0 10px;
	}

	.footer-main .footer-columna h3 {
		font-size: 28px;
	}

	.footer-main .footer-columna p {
		font-size: 14px;
	}
}

@media screen  and (max-width: 640px) {
	.info-main {
		padding: 30px 30px;
	}

	.info-main h3 {
		font-size: 30px;
	}

	.footer-main {
		padding: 10px 0;
	}

	.footer-main .footer-columna {
		width: 100%;
		text-align: center;
		margin: 10px 0;
	}

	.footer-main .footer-columna h3 {
		margin-bottom: 5px;
	}

	.footer-main .footer-columna span {
		display: block;
	}
	
	.main-copy-redes .footer-copy {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}

	.main-copy-redes .footer-redes {
		width: 80%;
		margin: auto;
	}

}